header.uvod .container, section.uvod .container {position:relative;}

#navbar-collapse ul.navbar-nav li a:hover, #navbar-collapse ul.navbar-nav>li.active>a { color:#ee3024; }
.dropdown-menu>li>a:hover, .dropdown-menu>li.active>a { background:#b7b7b7 !important; color:#fff !important; }

.u1 h2, .u2 h2, .u3 h2, .u4 h2 { margin-top:20px !important; }

div#banner > a > img { width:100%; display:block; }

#map-canvas { width:100%; height:350px; }
.gepard { margin-top:20px; }

.formular .advertWhat { background:#fff; padding-left:0; margin:15px 0 15px 15px; }
.formular .advertWhat:hover { background:#fff; }
.formular .advertWhat label { background:none; }

.dhx_combo_box {
	background-color:transparent !important;
	border:medium none !important;
	height:auto !important;
	overflow:visible !important;
	position:static !important;
	width:100% !important;
	padding:5px 20px 5px 0;
}
.dhx_combo_input {
	color:#555555 !important;
	font-family:"SourceSansPro-Regular",sans-serif !important;
	font-size:14px !important;
	padding:7px 10px !important;
	position:static !important;
	top:auto !important;
	width:100% !important;
}
.dhx_combo_input:focus { border-color: #646464 !important; }
.dhx_combo_img { display:none !important; }
#edit_address { padding:0 15px; float:left; width:100%; }
#edit_address #obec { float:left; margin-left:8px; width:41.6667% !important;}
#edit_address label { float:left; width:25%; }
.dhx_combo_list { margin-top:0px; }
#add_location { margin-top:12px !important; position:relative !important; }
#add_location img { margin-top:1px; vertical-align:top; }
#selected_location div { margin:5px 0; }
#selected_location div img { margin-right:5px; }
@media (max-width: 767px){
	#edit_address label { width:100%; }
	#edit_address #obec { margin-left:0; width:85% !important;}
}

.row.makleri > .col-sm-6 { margin-bottom:40px; }
.col-sm-9.makleri img { width:auto !important; }
@media (max-width: 767px){
	.col-sm-9.makleri .col-sm-4.text-right { text-align:left; }
}

.gepard .col-sm-3, .gepard .col-sm-4, .gepard .col-sm-5 { padding:15px; }

@media (max-width: 1500px){
	.bannerHD, .bannerHDR { display:none; }
}

.poradna .polozka strong { font-size:inherit; }

.obsah ul:not(.pagin):not(.tabs) { float:none; list-style-type:inherit; padding:inherit; width:auto; color:#000; }
.obsah ul:not(.pagin):not(.tabs) li::before { color:inherit; content:""; margin:inherit; }
.obsah ul:not(.pagin):not(.tabs) li { display:list-item; }
.obsah .col-sm-9 div ul:not(.pagin):not(.tabs) { padding-left:15px; }

@media (max-width: 599px){
	.detail img.main-photo { display:none; }
}

#swipebox-close, #swipebox-next, #swipebox-prev { margin-right: 15px; }

.makler { padding-left:145px; padding-top:10px; background-position:bottom left; background-size:auto; background-repeat: no-repeat; }
.makler strong { margin-left:0; }
@media (min-width: 768px){
	.makler { padding-left:10px; padding-top:125px; background-position:top left; }
}
@media (min-width: 1366px){
	.makler { padding-left:145px; padding-top:10px; background-position:bottom left; background-size:contain; }
}
@media (max-width: 460px){
	.makler { padding-left:10px; padding-top:125px; background-position:top left; }
}

.modal-dialog input { margin-bottom:16px; }
.modal-dialog textarea { height:154px; }

#map-canvas-company { width:100%; height:300px; }

.ui-autocomplete.ui-menu.realmanAutocomplete { font-size:13px; }
#locality_ok_box a { cursor:pointer; }

.owl-carousel .owl-item img {
	transform-style: flat !important;
	-webkit-transform-style: flat !important;
}

.recenze-item h2 { font-size:16px; margin-top:8px; }
.recenze-detail img { max-width:250px; float:left; margin:0 20px 20px 0; }
.recenze-detail .recenze-label { background-color:#f7f7f7; }
.recenze-detail .recenze-label img { margin:0 30px 0 0; }
.recenze-detail .recenze-label h1 { line-height:1.5; padding-top:30px; margin-left:30px; }
.recenze-detail .recenze-label h1 span { color:#ee3024; }
.recenze-detail h2 { font-size:16px; color:#ee3024; }
.recenze-detail form { margin-bottom:40px; }
.recenze-detail form h2 { margin-bottom:5px; }
.recenze-detail form h2 span { font-family:'SourceSansPro-Regular'; }
.recenze-detail form textarea { margin-bottom:15px; }
.recenze-detail form .pad20 { margin-top:10px; margin-bottom:20px; }
.recenze-detail form .col-sm-6 input { margin-bottom:10px; }
.recenze-detail form .col-sm-6 label { font-size:20px; color:#ee3024; font-family:'DroidSerif'; font-weight:normal; }
.recenze-detail form .col-sm-6 .row:first-of-type label { color:#949091; }
.recenze-detail form .col-sm-6 button { float:right; text-transform:uppercase; font-size:20px; background-color:#ee3024; border:none; border-radius:0; padding:15px 40px; margin-bottom:25px; }
.recenze-list h3 { font-size:16px; }
.recenze-list h2 { font-size:22px; color:#231f20; }
.btn-recenze, .btn-recenze:hover { text-transform:uppercase; font-size:20px; background-color:#ee3024; border:none; border-radius:0; padding:15px 40px; margin-top:25px; }
@media (max-width: 991px){
	.recenze-detail .recenze-label img, .recenze-detail img, .recenze-item img { display:none; }
}

h3.h2 { font-size:22px; }

.btn.btn-poradna { position:absolute; width:auto; top:5px; right:15px; }

.filtr > .row > .col-sm-12 > h2 { font-size:16px; line-height:inherit; margin-top:0; border-bottom:1px solid #9a9798; padding-bottom:20px; margin-bottom:40px; }

.mt20 { margin-top:20px; }

.embed-responsive + .embed-responsive { margin-top:20px; }

.social { margin-top:15px; }
.social a i { color:#231f20; font-size:20px; margin-right:4px; }
.social a:hover i { color:#ee3024; }

.portal-list { margin-top:30px; margin-bottom:30px; }
.portal-list img { margin-top:10px; margin-bottom:20px; width:auto !important; }

/* 15.11.2022 */
.sliderWide { padding: 50px 0; }
.sliderWide + .sliderHome { border-top:none; }
@media (max-width: 767px){
	.sliderWide, .sliderWide > .container { padding:0; }
}

table.projectAdverts { width: 100%; }
table.projectAdverts td { padding: 2px; color:#231f20; }
table.projectAdverts tr td a { text-decoration:none; color:#231f20; transition:all 0s ease-in-out; }
table.projectAdverts tr:hover td, table.projectAdverts tr:hover td a { background:#fcc101; color:#ee3024; text-decoration:underline; cursor:pointer; }
